body{
    background: #f7f1e3;
    margin-top: 100px;
}
@media screen and(max-width: 768px){
    body{
        margin-top: 80px;
    }
}
/*FIX NAV KICKSTART*/
li.navbar-title{
    position: relative;
    display: block !important;
    width: inherit;
}
li.navbar-title > button{
    position: fixed;
    right: 15px;
    top: 15px;
}
img.resp{
    max-width: 100%;
    height: auto !important;
}
.container header{
    background-color: #aaa69d;
}
.container{
    background-color: #d1ccc0 ;
}